* { margin:0; padding:0; }

body
{
    font-family: Helvetica, Arial, sans-serif;
    font-size: 13px;
}

#page
{
    width: 960px;
    margin: 0 auto;
}

header
{
    padding: 35px 0 15px 0;
    border-bottom: 1px solid #000;
}

header h1
{
    font-size: 32px;
}

footer
{
    border-top: 1px solid #000;
}

h2
{
    font-size: 24px;
    margin-bottom: 16px;
}

#content
{
    padding: 35px 0 15px 0;
}

footer
{
    padding: 15px 0 0 0;
    margin-bottom: 36px;
}

#copyrights
{
    font-size: 80%;
    text-align: center;
}

ul
{
    list-style: none;
    margin-bottom: 24px;
}

ul li
{
    margin-bottom: 12px;
}

ul li label
{
    display: inline-block;
    width: 200px;
}

#preview
{
    border: 1px solid #000;
    padding: 8px;
    margin-bottom: 24px;
}

p {
    margin-bottom: 12px;
}